@charset "utf-8";
/* CSS Document */
body.archive .main .main-breadcrumb:nth-last-child(2) a,body.archive .main .main-breadcrumb:nth-last-child(2) li:before,body.search .main .main-breadcrumb:nth-last-child(2) a,body.search .main .main-breadcrumb:nth-last-child(2) li:before{color:#000;}
.wp-content .snsicon {max-width:250px;}
@media screen and (min-width: 750px){
.wp-content .snsicon {max-width:420px;}
}
.snsicon-fb{display:none !important;}

.saboxplugin-wrap:before{
	content:"この記事の執筆者";
	display:block;
	font-size:30px;
	line-height:40px;
	font-weight:bold;
}
.saboxplugin-wrap .saboxplugin-authorname a{
	font-weight:bold;
	color:#000;
}

.linkcard{
	margin:20px 0;
	position:relative;
}
.lkc-card{
	margin:0;
}
.lkc-internal-wrap{
	max-width:none;
	border:1px solid #607d8b;
	background:#fff;
  border-radius:0;
  -webkit-border-radius:0;
	padding:10px;
}
.lkc-info{
	display:none !important;
}
.lkc-content{
	margin:0;
	height:auto;
}
.lkc-title{
	margin-left:36%;
	min-height:48px;
	max-height:72px;
	overflow:hidden;
	font-size: 16px;
  line-height: 24px;
}
.lkc-title:before{
	content:"関連記事";
	color:#fff;
	background:#000;
	padding:2px 5px;
	font-weight:bold;
	font-size:13px;
	line-height:20px;
	position:absolute;
	left:0;
	top:0;
}
.lkc-url,.lkc-excerpt{
	display:none !important;
}
.lkc-title-text{
	color:#000;
	font-size: 16px;
  line-height: 24px;
}
.lkc-thumbnail{
	margin:0;
	width:33%;
	max-width:150px;
	max-height:none;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	line-height:0;
}
.linkcard img{
	width:100%;
	height:100%;
	max-width:100%;
	max-height:100%;
  border-radius:0;
  -webkit-border-radius:0;
	object-fit:cover;
}

body.post-type-archive-online .csaino_black{
margin: 0 0 22px;
font-size: 40px;
line-height: 60px;
background: #000;
color: #fff;
font-weight: bold;
padding: 15px;
border-left: 0px;
}
body.post-type-archive-online .casino_ranking table{
	margin:0;
}

body.post-type-archive-online .casino_ranklist{
	padding: 20px 0 20px 15px;
	border-left: 5px solid #e9262c;
	font-size: 30px;
	line-height: 40px;
	border-bottom:none;
}

body.post-type-archive-online .ranking_txt{
	margin-bottom:15px;
	
}
body.post-type-archive-online .banner_a{
	margin-bottom:20px;

}
body.post-type-archive-online .banner_a a{
	display:block;
}

body.post-type-archive-online .banner_a img{
	display:block;
	border:1px solid #777777;
}
body.post-type-archive-online .banner_b a{
	display:block;
}

body.post-type-archive-online .banner_b img{
	display:block;
	border:1px solid #670629;
}


body.post-type-archive-online .rank_link{
	margin-bottom:20px;
	text-align:center;
}

body.post-type-archive-online .rank_link a{
	text-align:center;
	display:inline-block;
	vertical-align:middle;
	color:#FFF;
	padding:10px 0px 9px;
	width:220px;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	box-shadow:2px 2px 3px #ddd;
	cursor:pointer;
}

body.post-type-archive-online .rank_link a.f_btn{
	background:#eb6100;
	margin-right:10px;
	border-bottom:4px solid #bd4e00;
}
body.post-type-archive-online .rank_link a.b_btn{
	background:#00a0ea;	
	border-bottom:4px solid #006c9e;
}
body.post-type-archive-online .rank_link a:hover{
	border:0;
	transition:0.3s;
}


body.post-type-archive-online .casino_into{
}
body.post-type-archive-online .casino_into img{
	width:300px;
	margin:0 15px 0px 0px;
}
body.post-type-archive-online .casino_into > div{
	padding:0px 10px;

}

body.post-type-archive-online .casino_into  > div:first-child{
	float:left;
}
body.post-type-archive-online .casino_into  > div:last-child{
}
body.post-type-archive-online .casino_into  > div:last-child > p:first-child{
	margin:0px;
}

body.post-type-archive-online .casino_etc{
	
}
body.post-type-archive-online .casino_etc ul.etc_list{
	list-style:none;
	display:flex;
	flex-wrap:wrap;
	padding:0 10px;
}
body.post-type-archive-online .casino_etc ul.etc_list li{
	border-radius:3px;
	text-align:center;
	width:32%;
	box-sizing:border-box;
	background:#f2f6fa;
	border:1px solid #e5e5e5;
	margin:0px 0 20px;
}
body.post-type-archive-online .casino_etc ul.etc_list li:nth-child(3n-1){
	margin:0px 2% 20px;
}

body.post-type-archive-online .casino_etc ul.etc_list li div{
	
}
body.post-type-archive-online .casino_etc ul.etc_list li div.title{
	border-radius:3px 3px 0px 0px;

	background:#333;
	color:#FFF;
	font-size: 18px;
	padding: 6px 0px 3px;
	font-weight:bold;
	
}
body.post-type-archive-online .casino_etc ul.etc_list li div.image{
	margin-bottom:10px;
}
body.post-type-archive-online .casino_etc ul.etc_list li div.image img{
	overflow:hidden;
	vertical-align:bottom;
}


body.post-type-archive-online .casino_etc ul.etc_list li div.link_a{
	cursor:pointer;
}
body.post-type-archive-online .casino_etc ul.etc_list li div.link_a a:hover,body.post-type-archive-online .casino_etc ul.etc_list li div.link_b a:hover
{
	padding:6px 0px 7px;
	border:0;
}

body.post-type-archive-online .casino_etc ul.etc_list li div.link_a a{
	background:#eb6100;
	border-bottom:3px solid #bd4e00;
}

body.post-type-archive-online .casino_etc ul.etc_list li div.link_b{
	
}
body.post-type-archive-online .casino_etc ul.etc_list li div.link_b a{
	background:#00a0ea;
	border-bottom:3px solid #006c9e;
}

body.post-type-archive-online .casino_etc ul.etc_list li div.link_a a,
body.post-type-archive-online .casino_etc ul.etc_list li div.link_b a{
	width:80%;
	padding:5px 0px;
	margin-bottom:10px;
	display:inline-block;
	color:#FFF;
	text-decoration:none;
}
/*2019/02/25追加CSS*/
body.post-type-archive-online .casino_income_expense{
}
body.post-type-archive-online .casino_income_expense .c_inex{
	display:inline-block;
	width:48%;
	vertical-align:top;
}
body.post-type-archive-online .casino_income_expense .c_inex:nth-child(odd){
	margin-left:1%;

}

.casino_income_expense .c_inex h3{
	background:#eeb009;
	border:0;
	padding:10px;
	font-size:18px;
	color:#FFF;
box-shadow: 0px 2px 0px #f0a523 inset, 0px 4px 0px #FFF inset, 0px -2px 0px #f0a523 inset, 0px -4px 0px #FFF inset;
}

.casino_income_expense .c_inex .list{
	border: 1px solid #ccc;
	background:#ffe;
}
.casino_income_expense .image_wrap{
	display:inline-block;
	vertical-align:middle;
	width:100%;
}

.casino_income_expense .c_inex .list ul{
	width:100%;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    list-style: none;
    font-size: 16px;
	font-weight:bold;
    padding: 0px 5px;
    box-sizing: border-box;
}
.casino_income_expense .c_inex .list ul li{
	position:relative;
	padding:5px 0px 5px 16px;
	border-bottom:1px dotted #ccc;
}
.casino_income_expense .c_inex .list ul li a{
	text-decoration:none;
	
}
.casino_income_expense .c_inex .list ul li a:hover{
	text-decoration:underline;
	
}

.casino_income_expense .c_inex .list ul li:before{
	position:absolute;
	font-weight: 900;
	color:#01cbd7;
  font-family: "Font Awesome 5 Free";
	content:"\f054";
	top:4px;
	left:5px;
	font-size:10px;
}
.casino_income_expense .c_inex .list ul li:last-child{
	border-bottom:0;
}
body.post-type-archive-online .casino_income_expense h3{
	
}


@media screen and (max-width:640px) { 

body.post-type-archive-online .casino_income_expense .c_inex{
	display:inline-block;
	width:100%;
	vertical-align:top;
}
body.post-type-archive-online .casino_income_expense .c_inex:nth-child(odd){
	margin-left:0%;

}


}

/*追加CSS side-recommend&small_category_posts*/
.side-recommend-cpt-entries,
.small-category-cpt-entries{
	
}

.side-recommend-cpt-entries h3,
.small-category-cpt-entries h3{
	
}
.side-recommend-cpt-entries ul,
.small-category-cpt-entries ul,
.widget-recent-cpt-entries ul{
max-height: 570px;
overflow-y:auto;
overflow-x:hidden;
}
.widgets-extra ul{
max-height: 400px;
overflow-y:auto;
overflow-x:hidden;
}

body #casipedia-container a{
text-decoration: none;
}

@media screen and (max-width:1250px) { 
.side-recommend-cpt-entries ul,
.small-category-cpt-entries ul,
.widget-recent-cpt-entries ul{
max-height: 400px;
overflow-y:auto;
overflow-x:hidden;

}
.widgets-extra ul{
max-height: 300px;
overflow-y:auto;
overflow-x:hidden;
}
}

.side-recommend-cpt-entries ul li,
.small-category-cpt-entries ul li{
	
}
.side-recommend-cpt-entries ul li a:first-child,
.small-category-cpt-entries ul li a:first-child{
	display:inline-block;
	vertical-align:middle;
	max-width:100px;
	padding-right:10px;
}
.side-recommend-cpt-entries ul li a:last-child,
.small-category-cpt-entries ul li a:last-child{
	display:inline-block;
	vertical-align:middle;
	width:calc(100% - 110px);
}

@media screen and (max-width:540px) { 

body.post-type-archive-online .casino_ranklist{
    padding: 15px 0 15px 15px;
    border-left: 5px solid #e9262c;
    font-size: 21px;
    line-height: 25px;
	border-bottom:none;
}
	
	
	
body.post-type-archive-online	.content-main-article {
    margin: 0 -5.3% 50px;
    position: relative;
    z-index: 900;
    background: #fff;
    padding: 25px 5.3%;
}
	
	
	body.post-type-archive-online .csaino_black{
    margin: 0 0 16.5px;
    background: #000;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
    padding: 15px;		
		
}
	body.post-type-archive-online .casino_into{
	display:block;
}
	
body.post-type-archive-online .casino_into img{
	width:100%;
	margin:0 0px 0px 0px;
}
	
body.post-type-archive-online .casino_into > p{
	float:none !important;
}
body.post-type-archive-online .casino_into > div{
	padding:0px 0px;
	float:none;
}
body.post-type-archive-online .casino_into  > div:first-child{
	float:none !important;
}
	

body.post-type-archive-online .rank_link{
	margin-bottom:20px;
	text-align:center;
}

body.post-type-archive-online .rank_link a{
	text-align:center;
	display:inline-block;
	vertical-align:middle;
	color:#FFF;
	padding:10px 0px 9px;
	width:220px;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	box-shadow:2px 2px 3px #ddd;
	cursor:pointer;
}

body.post-type-archive-online .rank_link a.f_btn{
	background:#eb6100;
	margin-right:0px;
	margin-bottom:10px;
	border-bottom:4px solid #bd4e00;
}
body.post-type-archive-online .rank_link a.b_btn{
	background:#00a0ea;	
	border-bottom:4px solid #006c9e;
}
body.post-type-archive-online .rank_link a:hover{
	border:0;
	margin-bottom:10px;
	transition:0s;
}


body.post-type-archive-online .casino_etc ul.etc_list{
	list-style:none;
	display:flex;
	flex-wrap:wrap;
	padding:0 10px;
}
body.post-type-archive-online .casino_etc ul.etc_list li{
	border-radius:3px;
	text-align:center;
	width:96%;
	box-sizing:border-box;
	background:#f2f6fa;
	border:1px solid #e5e5e5;
	margin:0px 2% 20px;
}
body.post-type-archive-online .casino_etc ul.etc_list li:nth-child(3n-1){
	margin:0px 2% 20px;
}

	
	
	
	
	
}



body .wp-content .card-warning {
	 background: #eb9c05;
}

/*ページトップへ*/
body .foot_btn{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 10px;
  bottom: 10px;
  background: #333;
  opacity: 1;
  cursor: pointer;
  z-index: 950;
}
body .foot_btn:before{
    position: absolute;
    content: "\f102";
    font-size: 16px;
    font-weight: bold;
    color: #FFF;
    font-family: "Font Awesome 5 Free";
    top: 11px;
    left: 19px;
}

@media screen and (max-width:1250px) { 
.header-menu ul li ul{
height: auto !important;
}
}
@media screen and (min-width:1250px) { 


.serch-nav {
display: none;
}
}
.content-loop-footer-nav > div {
margin-bottom: 30px;
}

.serch-nav {

margin: 10px 10px 0px 10px;
    padding: 8.25px 0;
    width: calc(100% - 20px);
    max-width: 380px;
    position: absolute;
    top: 0;
    right: 0;
}
.serch-nav #searchsubmit{
	background:#dddddd;
}

body.error404 .sidebar-widgets .widget_search,
body.search-no-results .sidebar-widgets .widget_search{
display: none;
}

@media screen and (max-width:1250px) { 

.header-menu .serch-nav + ul{
padding: 70px 0 8.25px !important;
}
}

/*バナーについて*/
.custom-html-widget .bannerA,
.custom-html-widget .bannerB{
display: none;
}
.custom-html-widget .macau-list{
display: block;
}
.widget_text{
margin-bottom: 20px !important;
}
.custom-html-widget{
background: #FFF;

}
.custom-html-widget a img{
vertical-align: bottom;
    border: 1px solid #333;
    box-sizing: border-box;
}
.custom-html-widget a img:hover{
cursor: pointer;
filter:alpha(opacity=80); /* IE 6,7*/
-ms-filter: "alpha(opacity=80)"; /* IE 8,9 */
-moz-opacity:0.8; /* FF , Netscape */
-khtml-opacity: 0.8; /* Safari 1.x */
opacity:0.8;
zoom:1; /*IE*/
}